firstname: Suna
lastname: 'De La Rosa'
gender: elle
email: delarosasuna@hotmail.com
phone: '0791227109'
street: 'Chemine des barrières 37'
city: '1920 Martigny'
birthdate: '1983-05-27'
message: 'Je trouve cette initiative génial pour faire ici à Martigny.'
